<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.703998565674</MDI>
      <MDI key="STATISTICS_MEAN">28.790858942456</MDI>
      <MDI key="STATISTICS_MINIMUM">3.335000038147</MDI>
      <MDI key="STATISTICS_STDDEV">4.363463323928</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
